colorTable {fBasics} | R Documentation

## Table of Colors

### Description

Displays a Table of color codes and plots the colors themselves.

### Usage

    colorTable(cex = 0.7)

### Arguments

`cex` | a numeric value, determines the character size in the color plot, the default size is 0.7.

### Value

`colorTable`

returns a table of plot plot colors with the associated color numbers.

### See Also

`link{characterTable}`, `link{symbolTable}`.

### Examples

    ## Color Table:
       colorTable()

[Package fBasics version 3042.89 Index]